.gcp-logo-wp{
    width: 36%;
}
.gcp-hero{
    background-color: #F3F7FA;
    padding: 4rem 0;
}
.azure-tags ul{
    padding-left: 0;
}
.azure-tags ul .data-analytics{
    position: absolute;
    top: 8px;
    right: 16px;
    left: 16px;
    bottom: 8px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 31%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;

}
.azure-tags ul .kubernetes{
    position: absolute;
    top: 50px;
    left: 430px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 26%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
      box-shadow: 0px 10px 25px -5px #0000001A;
}
.azure-tags ul .cloud-storage{
    position: absolute;
    top: 360px;
    left: 35px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 40%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
      box-shadow: 0px 10px 25px -5px #0000001A;
}
.azure-tags ul .bigquery-dataflow{
    position: absolute;
    top: 315px;
    left: 356.56px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 40%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
      box-shadow: 0px 10px 25px -5px #0000001A;
}
.data-analytics::before {
  content: url("/images/gcp/data-analytics.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.kubernetes::before {
  content: url("/images/gcp/kubernetes.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.cloud-storage::before {
  content: url("/images/gcp/cloud-storage.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.bigquery-dataflow::before {
  content: url("/images/gcp/bigquery-dataflow.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.line1 {
  position: absolute;
    top: 42.99px;
    left: 77px;
    width: 169.79px;
    height: 0px;
    border-top: 2px dashed #C1D9ED;
    transform: rotate(34.88deg);
    transform-origin: left center;
    opacity: 1;
}
.line2 {
    position: absolute;
    top: 86px;
    left: 470px;
    width: 139px;
    height: 0px;
    border-top: 2px dashed #C1D9ED;
    transform: rotate(155.04deg);
    transform-origin: left center;
    opacity: 1;
}
.line3 {
    position: absolute;
    top: 270.99px;
    left: 226px;
    width: 104px;
    height: 0px;
    border-top: 2px dashed #C1D9ED;
    transform: rotate(125.4deg);
    transform-origin: left center;
    opacity: 1;
}
.line4 {
    position: absolute;
    top: 264.99px;
    left: 340px;
    width: 106px;
    height: 0px;
    border-top: 2px dashed #C1D9ED;
    transform: rotate(25.4deg);
    transform-origin: left center;
    opacity: 1;
}
.gcp-mob .gcp-partner2-design-wrapper{
    border: 1px solid #DBEAFE;
}